[data-media-source="media-xl"] .lpc-form-3__column._lpc-narrow .lp-form-tpl__button-wrapper .lp-button {
    width: 100%;
}

[data-media-source="media-xl"] .lpc-form-3__headline {
    margin-bottom: 32px;
}

[data-media-source="media-xl"] .lpc-form-3__title + .lpc-form-3__desc {
    margin-top: 28px;
}

[data-media-source="media-xl"] .lpc-form-3__form .lp-form-tpl__item {
    padding-top: 0;
    padding-bottom: 24px;
}

[data-media-source="media-xl"] .lpc-form-3__form .lp-form-tpl__item._personal-bottom .lp-form-tpl__item-field {
    padding: 0;
    font-size: 0;
}

[data-media-source="media-xl"] .lpc-form-3__form .lp-form-tpl__item .lp-form-tpl__field-checkbox {
    align-items: flex-start;
}

[data-media-source="media-xl"] .lpc-form-3__form .lp-form-tpl__button-wrapper {
    padding-top: 8px;
}

[data-media-source="media-lg"] .lpc-form-3__headline {
    margin-bottom: 32px;
}

[data-media-source="media-lg"] .lpc-form-3__title + .lpc-form-3__desc {
    margin-top: 28px;
}

[data-media-source="media-lg"] .lpc-form-3__form .lp-form-tpl__item {
    padding-top: 0;
    padding-bottom: 24px;
}

[data-media-source="media-lg"] .lpc-form-3__form .lp-form-tpl__item._personal-bottom .lp-form-tpl__item-field {
    padding: 0;
    font-size: 0;
}

[data-media-source="media-lg"] .lpc-form-3__form .lp-form-tpl__item .lp-form-tpl__field-checkbox {
    align-items: flex-start;
}

[data-media-source="media-lg"] .lpc-form-3__form .lp-form-tpl__button-wrapper {
    padding-top: 8px;
}

[data-media-source="media-md"] .lpc-form-3__headline {
    margin-bottom: 32px;
}

[data-media-source="media-md"] .lpc-form-3__title + .lpc-form-3__desc {
    margin-top: 28px;
}

[data-media-source="media-md"] .lpc-form-3__form .lp-form-tpl__item {
    padding-top: 0;
    padding-bottom: 24px;
}

[data-media-source="media-md"] .lpc-form-3__form .lp-form-tpl__item._personal-bottom .lp-form-tpl__item-field {
    padding: 0;
    font-size: 0;
}

[data-media-source="media-md"] .lpc-form-3__form .lp-form-tpl__item .lp-form-tpl__field-checkbox {
    align-items: flex-start;
}

[data-media-source="media-md"] .lpc-form-3__form .lp-form-tpl__button-wrapper {
    padding-top: 8px;
}

[data-media-source="media-sm"] .lpc-form-3__headline {
    margin-bottom: 24px;
}

[data-media-source="media-sm"] .lpc-form-3__title + .lpc-form-3__desc {
    margin-top: 20px;
}

[data-media-source="media-sm"] .lpc-form-3__form .lp-form-tpl__item {
    padding-top: 0;
    padding-bottom: 24px;
}

[data-media-source="media-sm"] .lpc-form-3__form .lp-form-tpl__item._personal-bottom .lp-form-tpl__item-field {
    padding: 0;
    font-size: 0;
}

[data-media-source="media-sm"] .lpc-form-3__form .lp-form-tpl__item .lp-form-tpl__field-checkbox {
    align-items: flex-start;
}

[data-media-source="media-sm"] .lpc-form-3__form .lp-form-tpl__button-wrapper {
    padding-top: 0;
}

[data-media-source="media-sm"] .lpc-form-3__form .lp-form-tpl__button-wrapper .lp-button {
    width: 100%;
}

[data-media-source="media-xs"] .lpc-form-3__headline {
    margin-bottom: 24px;
}

[data-media-source="media-xs"] .lpc-form-3__title + .lpc-form-3__desc {
    margin-top: 20px;
}

[data-media-source="media-xs"] .lpc-form-3__form .lp-form-tpl__item {
    padding-top: 0;
    padding-bottom: 24px;
}

[data-media-source="media-xs"] .lpc-form-3__form .lp-form-tpl__item._personal-bottom .lp-form-tpl__item-field {
    padding: 0;
    font-size: 0;
}

[data-media-source="media-xs"] .lpc-form-3__form .lp-form-tpl__item .lp-form-tpl__field-checkbox {
    align-items: flex-start;
}

[data-media-source="media-xs"] .lpc-form-3__form .lp-form-tpl__button-wrapper {
    padding-top: 0;
}

[data-media-source="media-xs"] .lpc-form-3__form .lp-form-tpl__button-wrapper .lp-button {
    width: 100%;
}
.lpc-form-3__row._left {
    justify-content: flex-start;
}
.lpc-form-3__row._center {
    justify-content: center;
}
.lpc-form-3__row._right {
    justify-content: flex-end;
}
.lpc-form-3__wrap-box--container {
	background-color: var(--primary-color-a-01);
}
.lpc-form-3 .lp-block-bg_item {
	border-radius: inherit;
	border: inherit;
}
.lpc-form-3__form--styles .lp-form-tpl__button-wrapper .lp-form-tpl__button {
	width: 100%;
}

.lpc_forms_column .lp-form-tpl form {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item {
    flex: 1 1 100%;
}
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-text, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-phone, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-email, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-select, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-calendar, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-multi_select, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-calendar_interval {
    flex: 1 1 calc(50% - 10px);
}
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-radio_group .lp-form-tpl__item-field, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-multi_checkbox .lp-form-tpl__item-field {
    column-count: 2;
    column-gap: 20px;
}
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-radio_group .lp-form-tpl__field-radio, 
.lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-multi_checkbox .lp-form-tpl__field-checkbox {
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-text, 
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-phone, 
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-email, 
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-select, 
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-calendar, 
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-multi_select, 
[data-media-source="media-xs"] .lpc_forms_column .lp-form-tpl form .lp-form-tpl__item._type-calendar_interval {
    flex: 1 1 100%;
}